
h1 {
    line-height: 1;
}

.section--list {
    gap: 19px;
    margin-top: 1.6rem;
    margin-bottom: 2.25rem;
}

.section--item {
    font-size: 14px;
    line-height: 1;
    padding: 12px 20px;
    border-radius: 5px;
    border: 1px solid #D9DADA;
    white-space: nowrap;
}

#catalog {
    /*margin-top: 2.25rem;*/
    display: flex;
    flex-direction: column;
    gap: 1.4rem;
}




.catalog-action {
    gap: 3.15rem;
    font-size: 14px;
    font-weight: 300;
}

.catalog-action .vb {
    font-size: 24px;
}

.catalog-action--item a {
    display: inline-flex;
    gap: 8px;
}

.section--count {
    color: var(--color-default-blue);
}

@media screen and (max-width: 1199px) {
    #catalog {
        margin-top: 1rem;
    }

    .catalog-action {
        gap: 0;
    }

    .section--list {
        margin-top: 1.2rem;
    }

    .section--item {
        padding: 10px 20px;
    }

    #catalog .row:has(.breadcrumbs) {
        margin-bottom: 0;
    }
}


.not_items {
    display: flex;
    justify-content: center;
}


#collection-main .desktop_block {
    justify-content: center;
}


.faq-block--column h2 {
    text-align: center;
}

.detail-thumbs .swiper-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: flex-start !important;
    height: 100%;
    gap: 5px;
}


#first-pills-12 .tab-content--inner .char-color {
    margin-bottom: unset !important;
}


.product-price-block {
    gap: 24px;
}

.tab-content--inner .accent span {
    color: #808080 !important;
}

/* базовый вид — рукой можно "схватить" */
.section--list {
    cursor: grab;
}

/* во время перетаскивания */
.section--list.is-dragging {
    cursor: grabbing;
    user-select: none;
}


@media screen and (max-width: 1199px) {


    #collection-main .input-group {
        display: none !important;
    }


}


